.marquee{
    overflow: hidden;
    background-color: var(--color-primary);
    color: var(--color-on-primary)
}
.marquee-wrapper{
    width: max-content;
    display: flex;
}
.marquee-content{
    padding: 16px 30px;
    gap: 16px;
    font-family: 'Roc Grotesk Wide', "Adjusted Verdana Fallback";
    text-transform: uppercase;
    font-size: 16px;
}